AsterNet Class Library (Sandcastle documentation)

| ChangeMonitorAction File Property

Get/Set the name of the file to which the voice data is written.
This property is mandatory.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string File { get; set; }

    Public Property File As String
    	Get
    	Set

    public:
    property String^ File {
    	String^ get ();
    	void set (String^ value);
    }

    member File : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ChangeMonitorAction Class
AsterNET.Manager.Action Namespace